@charset "utf-8";
/* CSS Document */
@import url(reset.css);
@import url(awesomefont/css/font-awesome.min.css);
/* Pop */
@-webkit-keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
@keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
body{
	overflow-x:hidden;
	background:#BEDCB7;
	font-family: "微軟正黑體", "新細明體", sans-serif;
	font-size:13px;}
/*css3*/
a{
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;}
a{
	cursor:pointer;
	color:#222;}
a:hover{}
[class*='col-'] {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;}
.b-box{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;}
.col-1{
	width:100%;}
.col-2{
	width:50%;}
.col-3{
	width:33.33%;}
.col-4{
	width:25%;}
.col-5{
	width:20%;}
.col-6{
	width:16.6%;}
.btn_color1{
	font-size:15px;
	color:#FFF;
background: #7cb525; /* Old browsers */
background: -moz-linear-gradient(top,  #7cb525 0%, #476d10 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7cb525), color-stop(100%,#476d10)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7cb525 0%,#476d10 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7cb525 0%,#476d10 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7cb525 0%,#476d10 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7cb525 0%,#476d10 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cb525', endColorstr='#476d10',GradientType=0 ); /* IE6-9 */
}
a.btn_color1:hover{
	background:#7cb525;}
a.btn_color2{
background: #c3d600; /* Old browsers */
color:#fff;
font-size:0.75em;
line-height:40px;
padding:0 30px;
display:inline-block;
}
a.btn_color2:hover{
	background:#0075c1;}
input[type="text"]{
	-webkit-appearance: none;}
textarea{
	-webkit-appearance: none;}
.outerWrap{
	background:#fff;
	padding-top:120px;}
.wrap{
	width:1160px;
	margin:0 auto;}
#gmap{
	display:none;
	height:600px;}
.label{
	padding:5px 7px;
	color:#FFF;
	background:rgba(0,0,0,0.8);}
/*****網頁頭*****/
header{
	width: 100%;
	background: rgb(76,164,79);
	background: -moz-linear-gradient(-45deg,  rgba(76,164,79,1) 0%, rgba(20,62,145,1) 100%);
	background: -webkit-linear-gradient(-45deg,  rgba(76,164,79,1) 0%,rgba(20,62,145,1) 100%);
	background: linear-gradient(135deg,  rgba(76,164,79,1) 0%,rgba(20,62,145,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ca44f', endColorstr='#143e91',GradientType=1 );
	position:fixed;
	top:0;
	left:0;
	z-index: 999;}
/*logo*/
header h1{
	float:left;}
header h1 a{
	display:block;
	background:url(../images/logo.png) no-repeat center top;
	background-size:cover;
	width:185px;
	height:90px;
	text-indent:-9999px;}
/*menu*/
header nav{
	float:right;
	margin-right:15px;}
ul.menu{}	
ul.menu li{
	float:left;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;}
ul.menu li > a{
	position: relative;
	display: inline-block;
	font-size: 15px;
	color: #fff;
	line-height: 20px;
	padding:55px 30px 15px 30px;}
ul.menu li > a.about{
	background-image:url(../images/menu01.png);
	background-repeat:no-repeat;
	background-position:center 15px;}
ul.menu li > a.news{
	background-image:url(../images/menu02.png);
	background-repeat:no-repeat;
	background-position:center 15px;}
ul.menu li > a.catalog{
	background-image:url(../images/menu03.png);
	background-repeat:no-repeat;
	background-position:center 15px;}
ul.menu li > a.work{
	background-image:url(../images/menu04.png);
	background-repeat:no-repeat;
	background-position:center 15px;}
ul.menu li > a.compare{
	background-image:url(../images/menu05.png);
	background-repeat:no-repeat;
	background-position:center 15px;}
ul.menu li > a.contact{
	background-image:url(../images/menu06.png);
	background-repeat:no-repeat;
	background-position:center 15px;}
ul.menu li > a b{
	display:none;
	letter-spacing: 0px;}
ul.menu li > a.current{
	background-color:#439DD0;}
ul.menu li.dropDown{
	position:relative;}
ul.menu li .submenu{
	width: 100%;
	background: #FFF;
	padding:20px 0;
	border-bottom:1px solid #f1f1f1;
	opacity:0;
	visibility:hidden;
	position: absolute;
	top: 100%;
	left: 50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
	transition:all 0.4s ease;}
ul.menu li.dropDown:hover .submenu{
	opacity:1;
	visibility:visible;}
ul.menu li .submenu .box{
	width:1160px;
	margin:0 auto;
	box-sizing:border-box;}
ul.menu li .submenu .col-4{
	padding:0 30px;}
ul.menu li .submenu .Img{}
ul.menu li .submenu .Img img{
	display:block;
	width:100%;
	transition:all 0.4s ease;}
ul.menu li .submenu .Img:hover img{
	opacity:0.7;}
ul.menu li .submenu h3{
	margin-top:10px;
	font-weight:normal;
	text-align:center;}
ul.menu li .submenu h3 a{
	display:block;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:18px;
	color:#608ba1;}
header .language{
	float:right;
	font-size:12px;
	color:#FFF;
	margin-top:30px;}
header .language span{
	padding:0 7px;}
header .language > a{
	display:inline-block;
	position:relative;
	color:#FFF;
	font-size:13px;
	line-height:30px;
	text-transform:uppercase;}
header .language > a:hover{
	color:#b3dbb4;}
.m_menu{
	display:none;}
/***縮小menu**/
header.shrink{
	position:fixed;
	top:0 !important;
	bottom:auto;}
header.shrink h1 a{
	width:140px;
	height:70px;}
header.shrink nav ul.menu li > a{
	position: relative;
	display: inline-block;
	font-size: 15px;
	color: #fff;
	line-height: 20px;
	padding:25px 25px 25px 50px;}
header.shrink nav ul.menu li > a.about{
	background-image:url(../images/menu01.png);
	background-repeat:no-repeat;
	background-position:center left;}
header.shrink nav ul.menu li > a.news{
	background-image:url(../images/menu02.png);
	background-repeat:no-repeat;
	background-position:center left;}
header.shrink nav ul.menu li > a.catalog{
	background-image:url(../images/menu03.png);
	background-repeat:no-repeat;
	background-position:center left;}
header.shrink nav ul.menu li > a.work{
	background-image:url(../images/menu04.png);
	background-repeat:no-repeat;
	background-position:center left;}
header.shrink nav ul.menu li > a.compare{
	background-image:url(../images/menu05.png);
	background-repeat:no-repeat;
	background-position:center left;}
header.shrink nav ul.menu li > a.contact{
	background-image:url(../images/menu06.png);
	background-repeat:no-repeat;
	background-position:center left;}
header.shrink .language{
	margin-top:20px;}
header.shrink ul.menu li .submenu{
	top:100%;
	bottom:auto;}
/*****banner******/
.bannerArea{
	clear: both;
	position: relative;
	min-height:90px;}
.bannerArea img{
	width:100%;}
/*頁尾資訊*/
footer{
	background:url(../images/bg_footer.jpg) no-repeat center bottom;
	background-size:100%;
	padding:30px 0;
	position:relative;}
footer .row{}
footer .col-3{
	min-height:215px;
	padding:0 15px;
	border-left:#56acaf 1px solid;
	box-shadow:-1px 0 #daf0d5;}
footer .col-3:first-child{
	border:none;
	box-shadow:none;}
.fb-like-box, .fb-like-box span, .fb-like-box.fb_iframe_widget span iframe {
    width: 100% !important;}
footer .socialBox{
	padding:0 71px;}
.socialBox h6{
	font-size:18px;
	font-weight:normal;}
ul.downMenu{
	display:none;}
ul.downMenu li{
	float:left;
	width:50%;}
ul.downMenu li a{
	text-align:center;
	display:block;
	padding:6px 0px;
	font-size:13px;
	color:#000;}
ul.downMenu li a b{
	padding-left:5px;}
ul.downMenu li a:hover{
	text-decoration:underline;
	color:#53524c;}
footer .qrcode{
	float:left;
	margin-right:10px;}
h5.copyright{
	overflow:hidden;
	font-size:12px;
	line-height:1.8;
	font-weight:normal;
	color:#000;}
h5.copyright a[href^=tel]{
    color:inherit;
    text-decoration:none;}
/*share*/
.social{
	padding-top:10px;}
.social a{
	display: inline-block;
	margin:15px 8px 0 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	color: #fff;
	text-align: center;}
.social a:hover{
	opacity:0.5;}
.translateIbest{
	margin-top:5px;}
.translateIbest .design{}
.translateIbest .design span{/*網頁設計‧愛貝斯*/
	display:block;
	float:left;
	line-height:22px;
	font-size:9pt;
	color: #53524c;}
.translateIbest .design a{/*網頁設計‧愛貝斯*/
	color: #53524c;
	text-decoration: none;}
.translateIbest .design a:hover{
	text-decoration: underline;}
.mainArea{
	padding:30px 0 80px 0;
	background:#fff;}
.mainArea .titleBox{
	padding-top:20px;
	position:relative;
	text-align:center;}
.mainArea .titleBox h2{
	font-weight:normal;
	font-size:16px;
	color:#000;
	position:relative;
	padding-bottom:20px;
	margin-bottom:40px;
	letter-spacing:2px;
	text-align:center;}
.mainArea .titleBox h2:after{
	content:"";
	width:30px;
	display:block;
	height:1px;
	background:#000;
	position:absolute;
	left:50%;
	bottom:5px;
	margin-left:-15px;}
.mainArea .titleBox h2 em{
    display: inline-block;
    font-size: 36px;
    line-height: 90px;
	position: relative;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;}
.mainArea .titleBox h2 em:before{
	content:"";
	display:block;
	background: url(../images/icon01.png) no-repeat left top;
	width:70px;
	height:90px;
	position:absolute;
	left:-70px;
	top:0;}
.mainArea .titleBox h2 strong{
	display:block;
	font-weight:normal;
	text-align:center;
	margin-top:-15px;}
/*網站導覽bread*/
.mainArea .titleBox .bread{
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:12px;
	color:#4E4E4E;
	position:absolute;	
	right: 0px;
	top: 50px;}
.mainArea .titleBox .bread a{
	color:#4E4E4E;}
.mainArea .titleBox .bread a i{
	font-size:20px;}
.mainArea .titleBox .bread span{
	padding:0 3px;
	color:#4E4E4E;}
.mainArea .contentBox{
	clear:both;}
.mainArea .contentBox h3.articleTitle{/*文章標題*/
	clear:both;
	padding:10px 0 30px 0;/*下邊線與標題距離*/
	font-size: 25px;
	font-family: "微軟正黑體", "新細明體", sans-serif;
	font-weight: normal;
	border-top:1px solid #D4D4D4;
	color: #42A3DA;}
.mainArea .contentBox h3.articleTitle strong{
	font-weight:normal;}
/*文字編輯器*/
.textEditor{
	clear:both;
	font-size:15px;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	color:#2f2f2f;
	line-height:1.8;
	text-align:justify;}
.textEditor a{
	color:#06F;}
.textEditor img{
	max-width:100%;}
.textEditor ul{
	list-style:disc outside;
	padding-left:30px;}
.textEditor ol{
	list-style:decimal outside;
	padding-left:30px;}
.textEditor table{
	border-collapse:collapse;
	color:#000;}
.textEditor table th,
.textEditor table td{
	padding:5px;
	background:#C1E9F5;
	border:1px solid #FFF;}
.textEditor table tr:nth-child(even) th{
	background:#F0F8FD;}
.textEditor table tr:nth-child(even) td{
	background:#FFF;}
table.breakpoint > tbody > tr > td.expand{
	cursor:pointer;
	background: url(../images/plus.png) no-repeat 5px center;
	padding-left: 40px;}
.textEditor strong.title{
	font-size:22px;
	font-weight:normal;
	color:#000;}
.textEditor hr{
	border:none;
	height:1px;
	border-bottom: 1px dashed #d1d1d1}
/*類別*/
.classBox{
	margin:15px 0 20px 0;}
ul.classLink{
	text-align:center;}
ul.classLink li{
	display:inline-block;
	padding-bottom:5px;}
ul.classLink li a{
	display:block;
	margin:0 3px;
	font-size:13px;
	padding:7px 20px;
	color:#000;
	position:relative;
	border:1px solid #439DD0;}
ul.classLink li a:hover{
	border:1px solid #439DD0;
	color:#fff;}
ul.classLink li a#current,
ul.classLink li a.current{
	background:#439DD0;
	border:1px solid #439DD0;
	color:#fff;}
ul.classLink li a#current:after,
ul.classLink li a.current:after{
	content:" ";
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 8px 0 8px;
	border-color: #42A3DA transparent transparent transparent;
	position:absolute;
	bottom:-5px;
	left:50%;
	margin-left:-8px;}
/*標題字*/
.sectionTitle{
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:20px;
	font-weight:normal;
	color: #ccc;
	padding:8px 0px 15px 40px;
	background:url(../images/menu01.png) no-repeat left top;
	    border-bottom: 1px solid #ccc;
}
.sectionTitle strong{
	padding-left:50px;
	font-weight:normal;
	position:relative;}
.sectionTitle strong a{
	display:block;	
	width:100%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;}
.sectionTitle strong a:hover{}
/******頁籤*******/
.tab{
	margin-top:35px;}
.tab a{
	display:block;
	float:left;
	padding: 10px 15px;
	font-size:15px;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	color:#fff;
	background:#999;
	margin-right:1px;}
.tab a.current{
	color:#fff;
	background:#42A3DA;}
ul.tabContent{
	margin-top:-1px;
	padding:20px 5px;
	border-top: 1px solid #a3a8ba;}
ul.tabContent > li{
	display:none;}
ul.tabContent li .textEditor{
	margin:0;}
ul.tabContent li#price .textEditor img{
	float:left;
	padding:0 10px 10px 0;}
ul.tabContent h3.sectionTitle{
	display:none;}
/*側邊_menu*/
.side_menu{
	margin:40px 0 20px 0;
	background: url(../images/decorationbg.jpg) bottom repeat-x #0f438f;
	padding:10px;
	border-radius:6px;
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.25);}
.side_menu ul{
	padding:10px 0 40px 0;
}
.side_menu ul li{
	position:relative;
	padding:0;
	border-bottom:1px dotted #4c73a8;}
.side_menu ul li a{
	display:block;
	padding:10px 15px;
	font-size:14px;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	color:#ccc;}
.side_menu ul li a i{display:none;
}
.side_menu ul li a:hover{
	color:#ccc;
	}
.side_menu ul li a.current{
	font-size:16px;
	color:#fff;}
.side_menu ul li a.current i{
	display:inline-block;
padding-right:5px;
}
/*側邊_相簿*/
ul.side_album{
	margin-bottom:30px;
	margin-right:-10px;}
ul.side_album li{
	float:left;
	width:33.3%;
	padding:0 10px 10px 0;}
ul.side_album li a{
	display:block;}
ul.side_album li a img{
	display:block;
	width:100%;}
/*側邊_線上訂房*/
.side_booking{
	margin-bottom:30px;}
.side_booking a{
	display:block;
	background:#f05b8f;
	border-radius:4px;
	box-shadow: 0 1px 1px #8D2121;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:25px;
	font-weight:bold;
	color:#FFF;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;}
.side_booking a i{
	display:inline-block;
	font-size:28px;
	padding:10px 15px;
	margin-right:15px;
	border-right: 1px solid #D33434;
	box-shadow: 1px 0 #F38A8A;}
.side_booking a:hover{
	box-shadow: inset 0 3px 3px #8D2121;}
/*側邊_聯絡資訊*/
.side_contactInfo{
}
.side_contactInfo h3{
	line-height: 40px;
	color:#fff;
	margin-bottom:20px;
	padding:0 0 0 50px;
	background:url(../images/menu06.png) #58904C center left no-repeat;}
.side_contactInfo ul{}
.side_contactInfo ul li{
	margin-bottom:20px;}
.side_contactInfo ul li a{
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:15px;
	color:#414141;}
.side_contactInfo ul li a i{
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
	width: 30px;
	height: 30px;
	font-size: 18px;
	color: #58904C;
	line-height: 30px;
	text-align: center;
}
.side_contactInfo ul li a b{
	display:inline-block;
	vertical-align:middle;
	font-weight:normal;}
/*側邊_分享*/
.side_share{
	clear:both;
	display:none;
	margin-bottom:30px;}
.side_share a{
	width:100%;
	margin-top:5px;
	display:block;
	padding:15px 10px;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	color:#FFF;
	text-align:center;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-radius:4px;
	-web-box-sizing:border-box;
	box-sizing:border-box;}
.side_share a.line{
	box-shadow:0 0 0 1px #22a00b;
	border-top:1px solid #e1ffa9;
background: #a7e732;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYTdlNzMyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzUlIiBzdG9wLWNvbG9yPSIjMWZiNTBlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(-45deg,  #a7e732 0%, #1fb50e 35%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#a7e732), color-stop(35%,#1fb50e));
background: -webkit-linear-gradient(-45deg,  #a7e732 0%,#1fb50e 35%);
background: -o-linear-gradient(-45deg,  #a7e732 0%,#1fb50e 35%);
background: -ms-linear-gradient(-45deg,  #a7e732 0%,#1fb50e 35%);
background: linear-gradient(135deg,  #a7e732 0%,#1fb50e 35%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7e732', endColorstr='#1fb50e',GradientType=1 );
}
.side_share a.fb{
	box-shadow:0 0 0 1px #235c9b;
	border-top:1px solid #8DCFF5;
	background: rgb(93,160,234); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVkYTBlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDhjZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(93,160,234,1) 0%, rgba(61,140,230,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(93,160,234,1)), color-stop(100%,rgba(61,140,230,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(93,160,234,1) 0%,rgba(61,140,230,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(93,160,234,1) 0%,rgba(61,140,230,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(93,160,234,1) 0%,rgba(61,140,230,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(93,160,234,1) 0%,rgba(61,140,230,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5da0ea', endColorstr='#3d8ce6',GradientType=0 ); /* IE6-8 */}
.side_share a.gPlus{
	box-shadow:0 0 0 1px #874138;
	border-top:1px solid #fd816b;
	background: rgb(214,81,48); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2NTEzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMDQ0MmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(214,81,48,1) 0%, rgba(208,68,43,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,81,48,1)), color-stop(100%,rgba(208,68,43,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(214,81,48,1) 0%,rgba(208,68,43,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(214,81,48,1) 0%,rgba(208,68,43,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(214,81,48,1) 0%,rgba(208,68,43,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(214,81,48,1) 0%,rgba(208,68,43,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d65130', endColorstr='#d0442b',GradientType=0 ); /* IE6-8 */
}
.side_share a i{
	padding-right:5px;
	font-size:18px;}
.side_share a:active{}
/*側邊_其他相關訊息*/
.side_news{
	margin: 0px 0px 20px 0;
	padding: 10px;}
.side_news h3 {
	line-height: 40px;
    color: #fff;
    margin-bottom: 20px;
    padding: 0 0 0 50px;
    background: url(../images/menu02.png) #58904C center left no-repeat;}
.side_news ul{}
.side_news ul li{
	position: relative;
	padding: 10px 0;
	border-bottom: 1px dotted #ddd;}
.side_news ul li .Img{
	float:left;
	margin-right:12px;
	overflow:hidden;
	max-width:60px;}
.side_news ul li .Img img{
	height:60px}
.side_news ul li .Txt{
	overflow:hidden;}
.side_news ul li .Txt a{
	display:block;
	font-size:14px;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-weight:bold;
	color:#000;
	line-height:20px;
	overflow:hidden;}
.side_news ul li .Txt a:hover{
	text-decoration:underline;}
.side_news ul li .Txt b{
	display:block;
	font-size:12px;
	color:#666;
	font-weight:normal;
	margin-top:5px;}
/*側邊_匯款通知按鈕*/
.side_notice{
	margin-bottom:30px;}
.side_notice a{
	display:inline-block;
	width:49%;
	padding:7px 0;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:16px;
	color:#FFF;
	text-align:center;
	box-shadow:2px 2px 2px #CCC;
	border-radius:3px;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;}
/**********適應性**********/
/************************/
@media (max-width: 1160px){
.wrap{
	width:100%;
	padding:0 20px;}
header{
	display:none;}
/*mobile menu*/
ul.menu{
	display:none;}
/*手機menu*/
.m_menu{
	display: block;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.30);
	box-shadow: 0px 3px 3px rgba(0,0,0,0.30);
}
.m_menu .language{
	position:absolute;
	right:0;
	top:0;}
.m_menu .language a{
	color:#fff;
	font-size: 13px;
    text-transform: uppercase;
	line-height:60px;
	padding-right:10px;}
.m_menu .language span {
    padding: 0 7px;
	color:#fff;}

.m_menu .mask{
	display:none;
	background:rgba(0,0,0,0.7);
	position:fixed;
	width:100%;
	height:100%;
	padding-bottom:60px;
	top:0;
	left:0;}
.m_menu .controlBox{
	background: rgb(76,164,79);
	background: -moz-linear-gradient(-45deg,  rgba(76,164,79,1) 0%, rgba(20,62,145,1) 100%);
	background: -webkit-linear-gradient(-45deg,  rgba(76,164,79,1) 0%,rgba(20,62,145,1) 100%);
	background: linear-gradient(135deg,  rgba(76,164,79,1) 0%,rgba(20,62,145,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ca44f', endColorstr='#143e91',GradientType=1 );
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.25);
}
.m_menu .controlBox a.main{
	display: block;
	float: left;
	margin-right:15px;
	width: 50px;
	height: 60px;
	font-size: 14px;
	color: #000;
	text-align: center;
	background:#fff;}
.m_menu .controlBox a.main i{
	display:block;
	font-size:18px;
	padding-top:13px;}
.m_menu .controlBox .m_logo{
	width:100%;}
.m_menu .controlBox .m_logo img{
	display:block;
	width:120px;
	padding-top: 3px;}
.m_menu .controlBox .language:hover .submenu{
	display:block;}
.m_menu .hideBox{/*手機menu內容*/
	display:none;
background: rgb(76,164,79);
background: -moz-linear-gradient(top,  rgba(76,164,79,1) 0%, rgba(27,75,137,1) 100%);
background: -webkit-linear-gradient(top,  rgba(76,164,79,1) 0%,rgba(27,75,137,1) 100%);
background: linear-gradient(to bottom,  rgba(76,164,79,1) 0%,rgba(27,75,137,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ca44f', endColorstr='#1b4b89',GradientType=0 );
	width:220px;
	height:100%;
	padding-bottom:50px;
	overflow-y:auto;
	position:fixed;
	left:0;
	top:0;}
.m_menu .hideBox p.sp{
	padding:10px;
	font-size:13px;
	color: #FFF;
	background:#288675;}
.m_menu .mfun{
	padding:10px;
	text-align:center;}
.m_menu .mfun a{
	margin:0 1px;
	display: inline-block;
	font-size: 20px;
	background:transparent;
	color: #FFF;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border-radius: 100%;}
.m_menu ul.nav{}
.m_menu ul.nav li{
	border-top:1px solid #709A66;
	width:100%;}
.m_menu ul.nav li a{
	padding:20px 10px;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	display:block;
	font-size:15px;
	color:#FFF;}
.m_menu ul.nav li:hover a.about{
	background-image:url(../images/menu01.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:60px;}
.m_menu ul.nav li:hover a.news{
	background-image:url(../images/menu02.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:60px;}
.m_menu ul.nav li:hover a.catalog{
	background-image:url(../images/menu03.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:60px;}
.m_menu ul.nav li:hover a.work{
	background-image:url(../images/menu04.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:60px;}
.m_menu ul.nav li:hover a.compare{
	background-image:url(../images/menu05.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:60px;}
.m_menu ul.nav li:hover a.contact{
	background-image:url(../images/menu06.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:60px;}
.m_menu ul.nav li a i{
	float:right;}
.m_menu ul.nav li a b{padding-left:5px;}
.m_menu ul.nav li .submenu{
	display:none;}
.m_menu ul.nav li .submenu .col-4{
	width:100%;
	float:none;}
.m_menu ul.nav li .submenu .Img{
	display:none;}	
.m_menu ul.nav li .submenu a{
	padding:10px 20px;}
.m_menu ul.nav li .submenu a:hover{
	background:#999;}
footer .col-3{
	border:none;
	box-shadow:none;
	width:50%;
	padding-top:30px;
	border-bottom:1px solid #DBE8D8;}
footer .col-3:first-child{
	border-bottom:1px solid #DBE8D8;}
}
@media (max-width: 1160px){
.bannerArea{
	margin-top:60px;
	min-height:0px;}
}
@media (max-width: 768px){
footer .col-3{
	width:100%;
	float:none;}
/*banner*/
.bannerBox .bx-wrapper .bx-controls-direction a{
	display:none;}
/*bread*/
.mainArea .titleBox .bread{
	display:none;}
.goTop{
	display:none;}
/*側邊_分享*/
.side_share{
	clear:both;
	display:block;
	margin-bottom:30px;}
}
/*640*/
@media (max-width: 640px){
/*類別*/
ul.classLink{
	clear:both;
	display:block;
	margin:0;}
ul.classLink li{
	display: block;}
ul.classLink li:before{
	content:none;}
ul.classLink li:last-child:after{
	content:none;}
ul.classLink li a{
	display:block;
	font-size:13px;
	padding:10px;
	text-align:center;}
ul.classLink li a.current{}
ul.classLink li a.current:after{
	display:none;}
}
/*450*/
@media (max-width: 450px){
footer .qrcode{
	float:none;
	margin:0 0 15px 0;}	
ul.downMenu{
	padding:10px 0 0 0px;}
.col-2{
	float:none;
	width:100%;}
.col-3{
	float:none;
	width:100%;}
.col-4{
	float:none;
	width:100%;}
.col-5{
	float:none;
	width:100%;}
/*頁籤*/
.tab{}
.tab a{}
/*側邊_聯絡資訊*/
.side_contactInfo ul{
	text-align:center;}
.side_contactInfo ul li{
	display:inline-block !important;}
.side_contactInfo ul li a b{
	display:none;}
/*頁尾資訊*/
footer {
	padding-bottom:0;}
footer .col-3{
	border-right:none;
	border-left:none;
	margin:0;
	padding:10px 0 30px 0;}
footer .col-3:last-Child{}
}
